 *|* { margin:0pt; padding:0pt; }
 html { background: transparent url(theme/header.gif) repeat-x left top; }
body { font-family:verdana, arial, sans-serif; font-size:12px; color:#464e54; margin:0; padding:0; 
     line-height: 1.5em;}

.shadow { }

#logo {position: absolute; left: 0; top: 0; z-index: -100;}
#logo_text {  z-index: -100; font-size: xx-large; text-shadow: white 1px 1px;}
 div.paragraph { line-height:1.5; }
 p { line-height:1.5; }
 h1, h2, h3 { font-family:georgia,"times new roman", serif; font-weight:normal; }
h2 { padding-bottom: 0.5em; }
 #wrapper { width:760px; margin:0pt auto; }
 
 *html #header { height:109px; }
 #sitename { color: #FF1E44; padding-top:45px; font-size: xx-large; text-transform:uppercase; }
 #navigation { float:left; width:760px; position:relative; }
 *html #navigation ul{ padding:5px 10px 0 0; }
 #navigation ul { float:left; padding:15px 10px 0 0; margin-left:0; }
 #navigation li { float:left; display:inline; font-size:.90em; letter-spacing:3px; margin-right:3px; }
 *html #navigation li { margin-right:4px; }
 #active { background-color:#fff; padding:10px 20px 9px 23px; color:#a57148; font-family: georgia, times, serif; font-weight:bold; text-align:center; text-transform:uppercase; }
 *html #active { padding-left:20px; padding-right:15px; }
 .inactive { background-color:#FF1E44; padding:11px 21px 8px 20px; font-family: georgia, times, serif; text-align:center; text-transform:uppercase;}
 *html .inactive { padding-left:20px; padding-right:15px; padding-bottom:9px; }
 #navigation a:link { color:#fff; text-decoration:none; }
 #navigation a:visited { color:#fff; text-decoration:none; }
 #navigation a:hover { color:#d1b48c; text-decoration:none; }
 #active a:link { color:#a57148; text-decoration:none; font-weight:bold; }
 #active a:hover { color:#a57148; text-decoration:none; font-weight:bold; }
 #active a:visited { color:#a57148; text-decoration:none; font-weight:bold; }
 a:link,a:hover,a:visited { color:#588cb2; font-weight:normal; text-decoration:underline; }
 #content-wrapper { clear:both; background: #E5EFF8 url(theme/content_background.jpg?781074) no-repeat center top; width:760px; height: 100%; padding-bottom: 5em;}
 *html #content-wrapper { }
 #content { margin:0 20px 20px 20px; padding-top:30px; }
 *html #content { padding-top:10px; }
 img.image-left { margin-right:15px; float:left; }
 img.image-right { margin-left:15px; float:right; }
 #weebly-menus .weebly-menu-wrap { z-index: 5000; }
 #weebly-menus .weebly-menu { padding: 0; margin: 0; list-style: none; }
 #weebly-menus .weebly-menu li { float: left; clear: left; width: 170px; text-align: left; }
 #weebly-menus .weebly-menu li a { position: relative; display: block; font-family:georgia,"times new roman", serif; width: 100%; background: #fff; border-right: 1px solid #ccc; border-left: 1px solid #ccc; border-bottom: 1px solid #ccc; text-decoration: none; font-size: 12px; font-weight: normal; line-height:1; padding:5px; color: #333; }
 #weebly-menus .weebly-menu li a:hover { background: #e3e3e3; }
 #weebly-menus span.weebly-menu-title { display: block; padding: 5px 10px; }
 #weebly-menus span.weebly-menu-more { background: transparent no-repeat center top; display: block; position: absolute; right: 5px; top: 0; font-family:verdana, arial, sans-serif; height: 28px; line-height: 28px; padding:3px 0 3px 0; }

div.paragraph ul, div.paragraph ol { padding-left: 25px !important; margin: 5px 0 !important; overflow:hidden; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
#weebly_site_title { display: none; }
